<template>
      <div class="cards">
          <Card :cards="cards" />
      </div>
</template>

<script setup lang="ts">
import Card from '@/components/Card.vue';

const props = defineProps<{
  cards: any;
}>();

</script>

<style scoped lang="scss">

:root {
  --flex: 1 1 10%;
  --padding: 15px;
}


@import '@/scss/mixins';

.cards {

  @include dashboard-item;

}
</style>